#u8568
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background: transparent url("../images/pattern.jpg") repeat center center;
}

#u8580-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u8588-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u8570-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u8574-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u8584-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u8580-4:hover p,#u8588-4:hover p,#u8570-4:hover p,#u8574-4:hover p,#u8584-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u8563
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u8563:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u8565
{
	background-color: #ED1C24;
	border-radius: 200px;
}

#u8566-4
{
	display: block;
	vertical-align: top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#buttonu8464
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8464:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8465-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8466
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8466:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8467-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8468
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8468:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8563.PamphletThumbSelected,#buttonu8464.ButtonSelected,#buttonu8466.ButtonSelected,#buttonu8468.ButtonSelected
{
	background-color: transparent;
	border-radius: 10px;
}

#u8469-4
{
	background-color: transparent;
	color: #FF0000;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8468:hover #u8469-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu8464.ButtonSelected #u8465-4 p,#buttonu8466.ButtonSelected #u8467-4 p,#buttonu8468.ButtonSelected #u8469-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u8556,#u7090
{
	background: transparent url("../images/pattern.jpg") repeat center center;
}

#u8577,#u8585,#u8569,#u8573,#u8581,#u8564,#u8463,#u10743,#u7097,#u27004
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u27005-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 9px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 11px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u8567,#u8578,#u8586,#u8571,#u8575,#u8582,#u27005-4:hover
{
	background-color: transparent;
}

#u27005-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u27006
{
	background: transparent url("../images/logo%20integris.png") no-repeat center center;
	background-size: contain;
}

#u27006:hover
{
	background: transparent url("../images/logo%20integris%202.png") no-repeat center center;
	background-size: contain;
}

#u27003-4
{
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	font-size: 9px;
	text-align: left;
	font-weight: bold;
}


